<?xml version="1.0" encoding="UTF-8"?>
<vfs version="1.0">
	<group>
		<action cmd="mkpath" dst="${AppLocal}/benchmarks"/>
		<file src="${DozeAppInstall}\benchmarks" dst="${AppLocal}/benchmarks"/>
	</group>

	<group>
		<extension src=".bik" dst=".webm"/>
	</group>
</vfs>
